[LOG_INST_PSRAMETER]
InstIsActive=0
LogRoute=0
LogFilter=0
LogLevel=1
LogFlags=62
[LOG_CLEVEL_FILTER]
apbas=0
apcnct=0
apidc=0
apmm=0
apmsg=0
appim=0
bbrim=0
coapi=0
cojava=0
security=0
servims=0
servpoc=0
[LOG_COMP_FILTER]
CA_COM=0
CA_IRDA=0
CA_WIRE=0
CA_BT=0
CH_COM=0
CH_IRDA=0
CH_WIRE=0
CH_BT=0
IDLECALL=0
DICTAPHONE=0
IrConv=0
IrMC=0
SyncML_DS=0
SyncML_DM=0
SyncML=0
SyncML_UI=0
UDIAL=0
UDIAL Heap=0
EMSAL=0
EMSAL Heap=0
RTCAL=0
APMSG=0
WAP_CL=0
WAP_OTAP=0
WAP_UI=0
EMAIL_UI=0
EMS_UI=0
CBS_UI=0
UDI_UI=0
AVATAR=0
SAT=0
DRM UI=0
APM=0
FAK=0
Lin. Menu=0
CC Monitor=0
MENU=0
MMI OS=0
AUMA=0
OBS=0
PV=0
CAM_AE=0
CAM_UI=0
PPH=0
SoundAE=0
VoiceAL=0
JBT=0
ACRYL=0
